@layer base {
  :where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)) {
    all: unset;
    display: revert-layer;
  }
  *, :before, :after {
    box-sizing: border-box;
  }
  html {
    -moz-text-size-adjust: none;
    text-size-adjust: none;
    hanging-punctuation: first allow-end last;
    interpolate-size: allow-keywords;
    scrollbar-gutter: stable;
  }
  @media (width <= 500px) {
    html {
      scrollbar-gutter: auto;
    }
  }
  a, button {
    cursor: revert;
  }
  ol, ul, menu, summary {
    list-style: none;
  }
  ol {
    counter-reset: revert-layer;
  }
  img {
    max-block-size: 100%;
    max-inline-size: 100%;
  }
  table {
    border-collapse: collapse;
  }
  input, textarea {
    -webkit-user-select: auto;
  }
  textarea {
    white-space: revert-layer;
  }
  meter {
    appearance: revert-layer;
  }
  :where(pre) {
    all: revert-layer;
    box-sizing: border-box;
  }
  ::placeholder {
    color: unset;
  }
  :where([contenteditable]:not([contenteditable="false"])) {
    -moz-user-modify: read-write;
    -webkit-user-modify: read-write;
    -webkit-line-break: after-white-space;
    overflow-wrap: break-word;
    -webkit-user-select: auto;
  }
  :where([draggable="true"]) {
    -webkit-user-drag: element;
  }
  :where(dialog:modal) {
    all: revert-layer;
    box-sizing: border-box;
  }
  ::-webkit-details-marker {
    display: none;
  }
  *, :before, :after {
    font: inherit;
    color: inherit;
    text-box: inherit;
  }
  body {
    font: var(--police-casse-regular) var(--police-base-taille)/var(--hauteur-ligne-base)
      var(--police-base-famille);
    font-optical-sizing: auto;
    font-kerning: auto;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: var(--couleur-texte);
    text-decoration-skip-ink: none;
    text-rendering: optimizelegibility;
    font-synthesis: none;
  }
  :focus-visible {
    outline: 2px dashed var(--couleur-base);
    outline-offset: 2px;
  }
  ::selection {
    background: var(--couleur-base-très-clair);
  }
  [hidden] {
    visibility: hidden;
    opacity: 0;
  }
  :is(a, button) {
    cursor: pointer;
    border: 1px solid #00000000;
    transition: background 0.2s, -webkit-text-decoration 0.2s, text-decoration 0.2s;
    overflow: visible;
  }
  a {
    transition: color 0.2s;
  }
  a:hover, a:active {
    color: var(--couleur-base);
  }
  [aria-current="page"] {
    font-weight: var(--police-casse-medium);
    color: var(--couleur-base);
  }
  li {
    flex-flow: row;
    align-items: center;
    display: inline-flex;
  }
  h1 {
    font-family: AlteHaasGrotesk, sans-serif;
    font-size: var(--taille-1);
    font-weight: var(--police-casse-semigras);
    line-height: var(--hauteur-ligne-compacte);
    text-transform: uppercase;
  }
  h2 {
    font-family: AlteHaasGrotesk, sans-serif;
    font-size: var(--taille-1);
    font-weight: var(--police-casse-semigras);
    line-height: var(--hauteur-ligne-compacte);
    text-transform: uppercase;
    text-wrap: pretty;
  }
  h3 {
    font-size: var(--taille--1);
    font-weight: var(--police-casse-semigras);
    text-transform: uppercase;
  }
  img {
    object-fit: contain;
    block-size: auto;
    inline-size: 100%;
    display: block;
  }
  :is(button, input, select, textarea) {
    hanging-punctuation: none;
  }
}
@layer composition {
  .flow > * + * {
    --flow-marge-entre-éléments: 1rlh;
    margin-block-start: var(--flow-marge-entre-éléments);
  }
  .prose {
    --prose-graisse-liens: var(--police-casse-medium);
    flex-flow: column;
    display: flex;
  }
  .prose a {
    font-weight: var(--prose-graisse-liens);
  }
  .prose p {
    -webkit-hyphens: auto;
    hyphens: auto;
    text-align: justify;
  }
  .switcher {
    --switcher-block-gap: var(--espace-xl);
    --switcher-inline-gap: var(--espace-xl);
    --switcher-threshold: 50rem;
    gap: var(--switcher-block-gap) var(--switcher-inline-gap);
    flex-flow: wrap;
    display: flex;
  }
  .switcher > * {
    flex-basis: calc((var(--switcher-threshold) - 100%) * 999);
    flex-grow: 1;
  }
}
@layer blocks {
  :root {
    --couleur-arrière-plan-menu-bureau: var(--couleur-arrière-plan);
    --couleur-arrière-plan-menu-mobile: var(--couleur-base-très-clair);
    --hauteur-ligne-éléments-menu: var(--hauteur-ligne-comprimée);
    --hauteur-menu-navigation: 50px;
    --hauteur-totale-menu-navigation-bureau: calc(
      var(--hauteur-menu-navigation) + var(--marges-internes-menu) * 2
    );
    --longueur-entrée-menu: 10rem;
    --marges-internes-bloc-menu-mobile: calc(var(--hauteur-menu-navigation) + var(--espace-2xs))
      var(--espace-2xs);
    --marges-internes-lien-menu: var(--espace-2xs);
    --marges-internes-ligne-menu-mobile: calc(var(--marges-internes-menu) * 2);
    --marges-internes-menu: var(--espace-2xs);
    --taille-police-menu-mobile: var(--taille-0);
    --taille-police-menu: var(--taille-0);
  }
  .menu-overlay {
    pointer-events: none;
    z-index: 100;
    flex-direction: column;
    display: flex;
    position: fixed;
    inset: 0;
  }
  .menu-overlay nav {
    font-size: var(--taille-police-menu);
    line-height: var(--hauteur-ligne-éléments-menu);
    text-transform: uppercase;
    transition: opacity 0.2s, visibility 0.2s;
    display: flex;
  }
  .menu-overlay nav a {
    padding: var(--marges-internes-lien-menu);
    display: inline-flex;
  }
  .menu-overlay .logo {
    padding: initial;
  }
  .menu-overlay .logo img {
    block-size: var(--hauteur-menu-navigation);
  }
  .menu-overlay .menu-bureau {
    flex-flow: column;
    flex-grow: 1;
    justify-content: space-between;
  }
  .menu-overlay .menu-bureau ul {
    min-block-size: var(--hauteur-totale-menu-navigation-bureau);
    padding: var(--marges-internes-menu);
    background: var(--couleur-arrière-plan-menu-bureau);
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }
  .menu-overlay .menu-bureau ul li {
    pointer-events: auto;
    inline-size: var(--longueur-entrée-menu);
    justify-content: center;
  }
  .menu-overlay .menu-bureau ul li:first-of-type {
    justify-content: start;
  }
  .menu-overlay .menu-bureau ul li:last-of-type {
    justify-content: end;
  }
  .menu-overlay .menu-mobile {
    --hauteur-menu-navigation: 68px;
    pointer-events: auto;
    block-size: 100%;
    inline-size: 100%;
    max-block-size: var(--hauteur-menu-navigation);
    padding: var(--marges-internes-menu);
    font-size: var(--taille-police-menu-mobile);
    visibility: hidden;
    opacity: 0;
    background: var(--couleur-arrière-plan);
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    inset-block-start: 0;
    inset-inline-start: 0;
  }
  .menu-overlay .menu-mobile .logo {
    block-size: 100%;
    display: inline-block;
  }
  .menu-overlay .menu-mobile avril-menu-popup {
    inline-size: 100%;
    transition: opacity 0.2s, visibility 0.2s;
    display: block;
    position: absolute;
  }
  .menu-overlay .menu-mobile ul {
    z-index: -1;
    column-gap: var(--marges-internes-lien-menu);
    inline-size: 100%;
    padding-block: var(--marges-internes-bloc-menu-mobile);
    padding-inline: var(--marges-internes-ligne-menu-mobile);
    background: var(--couleur-arrière-plan-menu-mobile);
    transition-behavior: allow-discrete;
    flex-flow: column wrap;
    align-items: end;
    transition: background 0.2s, transform 0.2s, opacity 0.3s, visibility 0.3s;
    display: flex;
    position: fixed;
    inset-block-start: 0;
    inset-inline-end: 0;
    transform: translateY(-60px);
  }
  avril-popup-menu:not([hidden]) :is(.menu-overlay .menu-mobile ul) {
    transform: translateY(0);
  }
  .menu-overlay .menu-mobile a {
    padding-inline: initial;
  }
  @media (width > 900px) {
    .menu-overlay .menu-bureau {
      visibility: visible;
      opacity: 1;
    }
  }
  @media (width <= 900px) {
    .menu-overlay .menu-bureau {
      visibility: hidden;
      opacity: 0;
    }
    .menu-overlay .menu-mobile {
      visibility: visible;
      opacity: 1;
    }
  }
  .menu-overlay .menu-mobile avril-menu-popup:not([hidden]) ul {
    transform: translateY(0);
  }
  @media (width <= 1400px) {
    :root {
      --longueur-entrée-menu: 7rem;
    }
  }
  @media (width <= 900px) {
    :root {
      --longueur-entrée-menu: 0rem;
      --marges-internes-menu: var(--espace-2xs);
    }
  }
  .conteneur-collections {
    row-gap: var(--espace-3xl);
    grid-template-columns: 1fr 1fr;
    display: grid;
  }
  .collection-row {
    grid-column: 1/3;
    grid-template-columns: subgrid;
    gap: var(--espace-m) var(--espace-l);
    display: grid;
  }
  .collection-row .collection-row__information {
    flex-flow: column;
    display: flex;
  }
  .collection-row .collection-row__featured_image {
    flex-flow: column;
    align-items: end;
    display: flex;
  }
  .collection-row .collection-row__featured_image img {
    max-block-size: calc(var(--conteneur-hauteur) - var(--espace-l));
  }
  @container (width <= 50rem) {
    .collection-row {
      grid-template-columns: initial;
    }
    .collection-row .collection-row__featured_image {
      display: none;
    }
    .collection-row:has(.conteneur-mosaique > :only-child) .collection-row__featured_image {
      display: flex;
    }
  }
  .piece {
    gap: var(--espace-m) var(--espace-l);
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    display: grid;
  }
  .piece .piece__featured-image {
    grid-column: 1;
  }
  .piece .piece__featured-image img {
    max-block-size: calc(var(--conteneur-hauteur) - var(--espace-l));
  }
  .piece .piece__information {
    flex-flow: column;
    grid-column: 2;
    display: flex;
  }
  .piece .piece__information .piece__information__price {
    flex: 2;
    align-content: end;
    align-self: end;
  }
  .piece .piece__images {
    grid-column: 1/3;
    inline-size: 100%;
  }
  @container (width <= 50rem) {
    .piece {
      grid-template-columns: 100%;
      grid-auto-flow: row;
    }
    .piece .piece__featured-image {
      display: none;
    }
    .piece .piece__information {
      grid-area: 1/1;
    }
    .piece .piece__images {
      grid-area: 2/1;
      margin-block-start: var(--espace-m) !important;
    }
  }
  .conteneur-pieces {
    gap: var(--espace-xl) var(--espace-l);
    grid-template-columns: repeat(auto-fit, minmax(min(20rem, 100%), 1fr));
    display: grid;
  }
  .piece-row {
    --mosaique-longueur-min-colonne: 160px;
    --mosaique-grille-modèle-colonnes: repeat(auto-fit, 1fr);
    row-gap: var(--espace-m);
    flex-flow: column;
    display: flex;
  }
  .piece-row .piece-row__images {
    grid-template-columns: repeat(auto-fit, minmax(min(150px, 100%), 1fr));
    display: grid;
  }
  .piece-row .piece-row__images a {
    max-inline-size: max-content;
  }
  .piece-row .piece-row__images img {
    max-inline-size: calc(60rem / 2 - var(--espace-xl));
    max-block-size: calc(var(--conteneur-hauteur) - var(--espace-l));
  }
  .piece-row .conteneur-mosaique {
    flex-basis: 100%;
  }
  :root {
    --marges-externes-bloc-conteneur: var(--hauteur-totale-menu-navigation-bureau);
    --marges-internes-ligne-conteneur: var(--espace-s);
    --conteneur-hauteur: calc(100vb - var(--marges-externes-bloc-conteneur) * 2);
  }
  .conteneur {
    block-size: var(--conteneur-hauteur);
    max-block-size: calc(100vb - var(--marges-externes-bloc-conteneur) * 2);
    margin-block: var(--marges-externes-bloc-conteneur);
    padding-inline: var(--marges-internes-ligne-conteneur);
    flex-flow: column;
    display: flex;
    container: conteneur/inline-size;
  }
  @media (width <= 900px) {
    .conteneur :root {
      --marges-internes-ligne-conteneur: var(--espace-m);
    }
  }
  .contenu {
    --marge-flow: var(--espace-3xl);
    inline-size: 100%;
    max-inline-size: 60rem;
    flex-flow: column;
    margin-inline: auto;
    padding-block-end: var(--hauteur-totale-menu-navigation-bureau);
    display: flex;
    position: relative;
  }
  .contenu > * + * {
    margin-block-start: var(--marge-flow);
  }
  .carte {
    grid-template-columns: 100%;
    display: grid;
  }
  .carte a {
    row-gap: var(--espace-xs);
    font-weight: var(--police-casse-semigras);
    text-transform: uppercase;
    flex-flow: column;
    display: flex;
  }
  .adjacent-pieces, .adjacent-categories, .adjacent-collections {
    flex-flow: row;
    display: flex;
  }
  :is(.adjacent-pieces, .adjacent-categories, .adjacent-collections)[data-adjacence="both"] {
    justify-content: space-between;
  }
  :is(.adjacent-pieces, .adjacent-categories, .adjacent-collections)[data-adjacence="previous"] {
    justify-content: start;
  }
  :is(.adjacent-pieces, .adjacent-categories, .adjacent-collections)[data-adjacence="next"] {
    justify-content: end;
  }
  :is(.adjacent-pieces, .adjacent-categories, .adjacent-collections) a {
    font-style: italic;
  }
  :is(.adjacent-pieces, .adjacent-categories, .adjacent-collections) span {
    font-size: var(--taille--2);
    text-transform: uppercase;
  }
  :is(.adjacent-pieces, .adjacent-categories, .adjacent-collections) p {
    line-height: var(--hauteur-ligne-compacte);
  }
  :is(.adjacent-pieces, .adjacent-categories, .adjacent-collections) p:nth-of-type(2) {
    text-align: end;
  }
  @container (width <= 35ch) {
    .adjacent-pieces, .adjacent-categories, .adjacent-collections {
      row-gap: var(--espace-xs);
      flex-flow: wrap;
    }
    :is(.adjacent-pieces, .adjacent-categories, .adjacent-collections) p {
      inline-size: 100%;
    }
  }
  .retour span {
    font-size: var(--taille--2);
    text-transform: uppercase;
  }
  .page-info {
    --marge-flow: var(--espace-xl);
  }
  .page-info p {
    max-inline-size: 35rem;
    margin-block-start: initial;
  }
  .page-ateliers {
    --marge-flow: 0;
  }
  .page-ateliers > .switcher {
    --switcher-threshold: 40rem;
    gap: var(--espace-m) var(--espace-l);
  }
  .page-ateliers .featured-picture img {
    max-block-size: calc(var(--conteneur-hauteur) - var(--espace-l));
  }
  .page-ateliers .content p {
    max-inline-size: calc(30rem - var(--espace-m));
  }
  .page-ateliers .images {
    flex-basis: 100%;
    margin-block-end: var(--espace-xl);
  }
  avril-image {
    display: block;
  }
  avril-image[data-variation="plein-page"] {
    max-block-size: calc(100vb - var(--marges-externes-bloc-conteneur) * 2);
  }
  avril-image[data-variation="plein-page"] img {
    block-size: var(--conteneur-hauteur);
    max-block-size: var(--conteneur-hauteur);
    object-fit: cover;
  }
  avril-mosaique {
    --mosaique-ratio-images: 3/4;
    --mosaique-longueur-min-colonne: 160px;
    --mosaique-grille-modèle-colonnes: repeat(
      auto-fit,
      minmax(var(--mosaique-longueur-min-colonne), 1fr)
    );
    flex-flow: row;
    inline-size: 100%;
    display: flex;
    container: mosaique/inline-size;
  }
  avril-mosaique .conteneur-mosaique {
    grid-template-columns: var(--mosaique-grille-modèle-colonnes);
    gap: var(--espace-3xs);
    display: grid;
  }
  avril-mosaique img {
    aspect-ratio: var(--mosaique-ratio-images);
    object-fit: cover;
    background-color: var(--couleur-base-très-clair);
    outline-offset: -2px;
    outline: 1px solid #00000000;
    block-size: 100%;
    transition: outline 0.2s;
  }
  avril-mosaique img:hover {
    outline: 3px solid var(--couleur-texte);
  }
  avril-mosaique a {
    display: block;
  }
  @container (width < calc(960px + 5 * clamp(0.5625rem, 0.5369rem + 0.1136vi, 0.625rem))) {
    avril-mosaique:not([data-variation]) .conteneur-mosaique {
      --mosaique-grille-modèle-colonnes: repeat(3, minmax(0, 1fr));
    }
  }
  @container (width < calc(480px + 2 * clamp(0.5625rem, 0.5369rem + 0.1136vi, 0.625rem))) {
    avril-mosaique:not([data-variation]) .conteneur-mosaique {
      --mosaique-grille-modèle-colonnes: repeat(2, minmax(0, 1fr));
    }
  }
  avril-mosaique[data-variation="pleine-page"] img {
    block-size: var(--conteneur-hauteur);
    max-block-size: var(--conteneur-hauteur);
  }
  @container (width < 900px) {
    avril-mosaique[data-variation="switcher"] .conteneur-mosaique {
      --mosaique-grille-modèle-colonnes: 1fr;
      --mosaique-ratio-images: 16/9;
      gap: var(--espace-l) var(--espace-2xs);
    }
  }
  avril-mosaique[data-variation="défileur"] .conteneur-mosaique {
    scrollbar-width: none;
    scroll-snap-type: x mandatory;
    flex-flow: row;
    min-inline-size: 100cqi;
    display: flex;
    overflow-x: scroll;
  }
  avril-mosaique[data-variation="défileur"] .conteneur-mosaique avril-image {
    scroll-snap-align: center;
    margin-inline: auto;
    display: inline-flex;
  }
  @supports (display: contents) {
    avril-mosaique[data-variation="défileur"] .conteneur-mosaique avril-image picture {
      display: contents;
    }
  }
  avril-mosaique[data-variation="défileur"] .conteneur-mosaique avril-image img {
    aspect-ratio: initial;
    inline-size: auto;
    max-inline-size: 100cqi;
    max-block-size: calc(var(--conteneur-hauteur) - var(--espace-l));
    object-fit: initial;
    background-color: initial;
    outline: initial;
  }
  avril-mosaique[data-variation="miniatures"] .conteneur-mosaique {
    --mosaique-grille-modèle-colonnes: repeat(auto-fit, minmax(125px, 1fr));
  }
  avril-mosaique[data-variation="miniatures"] .conteneur-mosaique avril-image {
    overflow: hidden;
  }
  avril-mosaique[data-variation="miniatures"] .conteneur-mosaique avril-image img {
    outline: initial;
    transition: transform 0.2s;
  }
  avril-mosaique[data-variation="miniatures"] .conteneur-mosaique avril-image img:hover {
    transform: scale(1.1);
  }
  avril-mosaique[data-variation="miniatures"] .conteneur-mosaique > :only-child {
    display: none;
  }
}
@layer exceptions {
  .marge-haut-m {
    margin-block-start: var(--espace-m);
  }
  .marge-haut-l {
    margin-block-start: var(--espace-l);
  }
  .marge-haut-xl {
    margin-block-start: var(--espace-xl);
  }
  .marge-haut-2xl {
    margin-block-start: var(--espace-2xl);
  }
  .marge-haut-3xl {
    margin-block-start: var(--espace-3xl);
  }
  .taille-police-1 {
    font-size: var(--taille-1);
  }
  .taille-police-4 {
    font-size: var(--taille-4);
    line-height: 1.3;
  }
  .taille-police-5 {
    font-size: var(--taille-5);
    line-height: 1.3;
  }
  .couleur-sous-ligne-vert {
    --couleur-base: var(--couleur-vert);
    --couleur-base-clair: var(--couleur-vert-clair);
  }
  .couleur-sous-ligne-rose {
    --couleur-base: var(--couleur-rose);
    --couleur-base-clair: var(--couleur-rose-clair);
  }
  .couleur-sous-ligne-bleu {
    --couleur-base: var(--couleur-bleu);
    --couleur-base-clair: var(--couleur-bleu-clair);
  }
  .alignement-vertical-fin {
    place-items: end;
  }
  .content-space-between {
    column-gap: var(--espace-m);
    flex-flow: row;
    justify-content: space-between;
    display: flex;
  }
  .content-space-between span:last-of-type {
    text-align: end;
  }
  @media (width <= 500px) {
    .content-space-between {
      flex-flow: column;
    }
  }
  .h3-style {
    font-family: AlteHaasGrotesk, sans-serif;
    font-size: var(--taille-0);
    font-weight: var(--police-casse-semigras);
    line-height: var(--hauteur-ligne-compacte);
    text-transform: uppercase;
    text-wrap: pretty;
  }
}
@font-face {
  font-family: AlteHaasGrotesk;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  font-stretch: 100%;
  src: url(/app/themes/la-fille-davril/dist/B25r_GJK.ttf) format("truetype");
}
@font-face {
  font-family: AlteHaasGrotesk;
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  font-stretch: 100%;
  src: url(/app/themes/la-fille-davril/dist/DCuBJgsO.ttf) format("truetype");
}
@font-face {
  font-family: Andada Pro;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url(/app/themes/la-fille-davril/dist/B9r0w7rH.woff2) format("woff2");
}
@font-face {
  font-family: Andada Pro;
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url(/app/themes/la-fille-davril/dist/j2CczphP.woff2) format("woff2");
}
@font-face {
  font-family: Andada Pro;
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url(/app/themes/la-fille-davril/dist/DQXwLLJo.woff2) format("woff2");
}
@font-face {
  font-family: Andada Pro;
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: url(/app/themes/la-fille-davril/dist/BFkOc7ct.woff2) format("woff2");
}
@font-face {
  font-family: Andada Pro;
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url(/app/themes/la-fille-davril/dist/9wopkq4t.woff2) format("woff2");
}
@font-face {
  font-family: Andada Pro;
  font-weight: 600;
  font-style: italic;
  font-display: swap;
  src: url(/app/themes/la-fille-davril/dist/DffYUXHJ.woff2) format("woff2");
}
@font-face {
  font-family: Andada Pro;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url(/app/themes/la-fille-davril/dist/CJBM_6Qe.woff2) format("woff2");
}
@font-face {
  font-family: Andada Pro;
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url(/app/themes/la-fille-davril/dist/CYw9XBFJ.woff2) format("woff2");
}
@font-face {
  font-family: Andada Pro;
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url(/app/themes/la-fille-davril/dist/DuIf8lKo.woff2) format("woff2");
}
@font-face {
  font-family: Andada Pro;
  font-weight: 800;
  font-style: italic;
  font-display: swap;
  src: url(/app/themes/la-fille-davril/dist/ColpRjxF.woff2) format("woff2");
}
:root {
  --espace-3xs: clamp(0.3125rem, 0.3125rem + 0vi, 0.3125rem);
  --espace-2xs: clamp(0.5625rem, 0.5369rem + 0.1136vi, 0.625rem);
  --espace-xs: clamp(0.875rem, 0.8494rem + 0.1136vi, 0.9375rem);
  --espace-s: clamp(1.125rem, 1.0739rem + 0.2273vi, 1.25rem);
  --espace-m: clamp(1.6875rem, 1.6108rem + 0.3409vi, 1.875rem);
  --espace-l: clamp(2.25rem, 2.1477rem + 0.4545vi, 2.5rem);
  --espace-xl: clamp(3.375rem, 3.2216rem + 0.6818vi, 3.75rem);
  --espace-2xl: clamp(4.5rem, 4.2955rem + 0.9091vi, 5rem);
  --espace-3xl: clamp(6.75rem, 6.4432rem + 1.3636vi, 7.5rem);
  --espace-3xs-2xs: clamp(0.3125rem, 0.1847rem + 0.5682vi, 0.625rem);
  --espace-2xs-xs: clamp(0.5625rem, 0.4091rem + 0.6818vi, 0.9375rem);
  --espace-xs-s: clamp(0.875rem, 0.7216rem + 0.6818vi, 1.25rem);
  --espace-s-m: clamp(1.125rem, 0.8182rem + 1.3636vi, 1.875rem);
  --espace-m-l: clamp(1.6875rem, 1.3551rem + 1.4773vi, 2.5rem);
  --espace-l-xl: clamp(2.25rem, 1.6364rem + 2.7273vi, 3.75rem);
  --espace-xl-2xl: clamp(3.375rem, 2.7102rem + 2.9545vi, 5rem);
  --espace-2xl-3xl: clamp(4.5rem, 3.2727rem + 5.4545vi, 7.5rem);
  --espace-s-l: clamp(1.125rem, 0.5625rem + 2.5vi, 2.5rem);
  --taille--2: clamp(0.7813rem, 0.7736rem + 0.0341vi, 0.8rem);
  --taille--1: clamp(0.9375rem, 0.9119rem + 0.1136vi, 1rem);
  --taille-0: clamp(1.125rem, 1.0739rem + 0.2273vi, 1.25rem);
  --taille-1: clamp(1.35rem, 1.2631rem + 0.3864vi, 1.5625rem);
  --taille-2: clamp(1.62rem, 1.4837rem + 0.6057vi, 1.9531rem);
  --taille-3: clamp(1.944rem, 1.7405rem + 0.9044vi, 2.4414rem);
  --taille-4: clamp(2.3328rem, 2.0387rem + 1.3072vi, 3.0518rem);
  --taille-5: clamp(2.7994rem, 2.384rem + 1.8461vi, 3.8147rem);
  --hauteur-ligne-comprimée: 1;
  --hauteur-ligne-compacte: 1.2;
  --hauteur-ligne-base: 1.5;
  --hauteur-ligne-espacée: 1.7;
  --police-casse-semigras: 600;
  --police-casse-medium: 500;
  --police-casse-regular: 400;
  --famille-calv: calv, sans-serif;
  --famille-andada-pro: "Andada Pro", serif;
  --longueur-compacte: 35ch;
  --longueur-étendue: 65ch;
  --couleur-arrière-plan: oklch(100% 0 0);
  --couleur-texte: oklch(0% 0 0);
  --couleur-bleu: oklch(56.4% 0.099 221.8);
  --couleur-bleu-clair: oklch(95% 0.032 221.9);
  --couleur-vert: oklch(56.4% 0.1219 157.03);
  --couleur-vert-clair: oklch(79.3% 0.17 157.2);
  --couleur-vert-très-clair: oklch(95% 0.07 157.2);
  --couleur-rose: oklch(74.1% 0.0844 356.77);
  --couleur-rose-clair: oklch(82.8% 0.051 356.8);
  --couleur-rose-très-clair: oklch(95% 0.013 356.8);
  --police-base-famille: var(--famille-andada-pro);
  --police-base-taille: var(--taille--1);
  --couleur-base: var(--couleur-vert);
  --couleur-base-clair: var(--couleur-vert-clair);
  --couleur-base-très-clair: var(--couleur-vert-très-clair);
}
